{
  "id": "1496577",
  "name": "众望通前端框架",
  "font_family": "iconfont",
  "css_prefix_text": "chinaweal",
  "description": "",
  "glyphs": [
    {
      "icon_id": "7766747",
      "name": "icon_group",
      "font_class": "icon_group",
      "unicode": "eb95",
      "unicode_decimal": 60309
    },
    {
      "icon_id": "7766758",
      "name": "icon_mobilephone",
      "font_class": "icon_mobilephone",
      "unicode": "eb98",
      "unicode_decimal": 60312
    },
    {
      "icon_id": "7766759",
      "name": "icon_dmail",
      "font_class": "icon_dmail",
      "unicode": "eb94",
      "unicode_decimal": 60308
    },
    {
      "icon_id": "7766760",
      "name": "icon_message",
      "font_class": "icon_message",
      "unicode": "eb97",
      "unicode_decimal": 60311
    },
    {
      "icon_id": "7766764",
      "name": "icon_left",
      "font_class": "icon_left",
      "unicode": "eb99",
      "unicode_decimal": 60313
    },
    {
      "icon_id": "7766765",
      "name": "icon_next_arrow",
      "font_class": "icon_next_arrow",
      "unicode": "eb9a",
      "unicode_decimal": 60314
    },
    {
      "icon_id": "7766801",
      "name": "icon_statistics",
      "font_class": "icon_statistics",
      "unicode": "eb9f",
      "unicode_decimal": 60319
    }
  ]
}
